-- name: GetUser :one
select * from users
where id = $1 limit 1;

-- name: CreateUser :one
insert into users (
  email, password
) values (
  $1, $2
)
returning *;

-- name: DeleteUser :exec
DELETE FROM users
WHERE id = $1;
